Bug 1836815 - Gather image registry config (backport to 4.3)
Summary: Gather image registry config (backport to 4.3)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.3.z
Assignee: Alexandre Vicenzi
QA Contact: psimovec
Radek Vokál
URL:
Whiteboard:
Depends On: 1834677
Blocks: 1834629 1835094 1836816
TreeView+ depends on / blocked
 
Reported: 2020-05-18 08:53 UTC by Martin Kunc
Modified: 2020-10-20 21:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1834677
: 1836816 (view as bug list)
Environment:
Last Closed: 2020-10-20 21:56:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 111 None open [release-4.3] Bug 1836815: Gather image registry config 2020-09-29 07:53:27 UTC
Red Hat Product Errata RHSA-2020:4264 None None None 2020-10-20 21:56:31 UTC

Comment 2 psimovec 2020-10-02 11:59:29 UTC
Automated test for latest version did not pass, because of diffent location/no file extensions in 4.3
but when I have checked files in archive, it contains:

Archive contains file config/clusteroperator/image-registry

VERIFIED on 4.3.0-0.nightly-2020-09-30-111948

Comment 5 errata-xmlrpc 2020-10-20 21:56:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: OpenShift Container Platform 4.3.40 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4264


Note You need to log in before you can comment on or make changes to this bug.